Subject: Re: bug#25918: [PATCH 1/3] gnu: Add libmesode.

From: Mekeor Melire <[email-masked]>
Date: Fri, 03 Mar 2017 00:58:19 +0100

Ricardo Wurmus <[email-masked]> writes:

> Like Leo I recommend that you work on a git checkout of Guix instead of
> using GUIX_PACKAGE_PATH.  The latter is for users of packages that
> probably won’t end up in Guix.  It’s not suited for development.

Ah, and then you use `guix package -f gnu/packages/messaging.scm` to
test the package definition, right? I see, that's cool.

> You can send them in separate emails.  Many of us use git send-email (in
> this case we would instruct “git send-email” to reply to this thread),
> which can be a little tricky to set up.

(AFAICT, there is no `git-send-mail` package for Guix but I wouldn't use
it anyway.)

--
mekeor ~ EDD3 DFFA 76F6 11C0 145F 9A99 AC85 BAD8 A2F8 C868